/* Specials Page */
@media (min-width: 992px){
	.specials-xby1 .coupon-listing .promo {width: 100%; max-width:100%;}
	.specials-xby2 .coupon-listing .promo {width: calc((100% / 2) - 24px);max-width: calc((100% / 2) - 24px);}
	.specials-xby3 .coupon-listing .promo {width: calc((100% / 3) - 24px);max-width: calc((100% / 3) - 24px);}
	.specials-xby4 .coupon-listing .promo {width: calc((100% / 4) - 24px);max-width: calc((100% / 4) - 24px);}
	.specials-xby6 .coupon-listing .promo {width: calc((100% / 6) - 24px);max-width: calc((100% / 6) - 24px);}
}

:root {
  --spot-icon-stroke-primary-color: #000;
  --spot-icon-stroke-secondary-color: #bd1f30;
}

/* Index Service Hero Text */
.display-1 {color: #ffffff;}

/* fdbarfety 12673187 */
.cst-header-link {margin: 0; border: 1px solid #fff; padding: 2px 10px 0;}
.cst-header-link:hover {background: #c3002f; text-decoration: none; border: 1px solid #c3002f;}
.page-header.minimal .adr.cst-header-link a {text-decoration: none;}
.cst-header-link .separator {display: none;}/* ivanreyna removed title off in-transit badge on VDP */
.vdp .mr-5 {display: none!important;}
.vdp [data-title="Location Details"] {display: none!important;}

/* Research CSS */
.research-div{margin: 0 10px; text-align: justify; background: #fafafa;}
.research-div p{margin-bottom:10px;}
.research-div h2{width:90%; margin: 10px;}
.research-div ul{margin-bottom:0px}
.research-top{padding-left: 9px;}
.research-tr{height: 11px;}
.research-inner{padding-left: 10px;}
.research-inner2{padding-right: 10px;}
.research-hd2{background-image: none;}
.research-bd{padding: 0 10px;}
.research-bottom{padding-left: 9px;}
.research-br{height:10px;}
.research-div a{font-size:100%; font-weight:bold}

/* BHA Custom */
.bha-cta li,.bha-veh-stats{float:left;box-sizing:border-box}.bha-cta li,.bha-stripe,.bha-text-center{text-align:center}.bha-parent{width:100%;background-color:#fff;color:#000}.bha-verge{max-width:1000px;margin:auto}.bha-row{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.bha-row:after{content:"";display:block;clear:both}.bha-stripe{background-image:url(https://pictures.dealer.com/b/berkshirehathawayautomotive/0586/b6d5e39c926eabc2cec325f6e17d9ea1x.jpg);background-attachment:fixed;background-color:#333;color:#fff;margin:10px 0;padding:5px 10px}.bha-parent img{width:100%;padding:10px 0}.bha-img-tb-border{border-top:solid 2px #000}.bha-cta,.bha-veh-stats ul{margin:0;padding:0}.bha-cta a,.bha-cta li{padding:10px;color:#fff}.bha-cta li{list-style:none;width:50%}.bha-cta a{display:block;text-decoration:none}.bha-cta a:hover{color:#fff}.bha-3cta li{width:33%}.bha-cta-red .bha-cta a{background-color:#c21b20}.bha-cta-blue .bha-cta a{background-color:#0074b5}.bha-cta-black .bha-cta a{background-color:#000}.bha-cta-green .bha-cta a{background-color:#005A2B}.bha-veh-stats{width:50%;padding:0 10px}.bha-veh-stats ul{border-top:solid 4px #000}.bha-veh-stats li{list-style:none;border-bottom:solid 1px #ccc}.bha-stat,.bha-stat-cat{display:inline-block;box-sizing:border-box;padding:10px}.bha-stat-cat{width:35%;background-color:#ababab}.bha-stat{width:65%}.bha-parent h3{font-size:18px}.bha-text-blue{color:#337ab7}.bha-text-red{color:#CE1F21}.bha-content{padding:0 10px}.bha-dis{margin:10px 0 0}.bha-float-reverse{float:right}.bha-margin-tb-30{margin:30px 0}@media(max-width:600px){.bha-cta li,.bha-veh-stats{width:100%;padding:5px}.bha-stat-cat{width:40%}.bha-stat{width:60%}}

/* Research Index Page */
.link-div{width: 185px; height:185px; float: left; margin: 10px 5px; text-align: center; display: inline;}
.link-name{font-size: 90%; display: block; font-weight: bold;}
.link-image{display: block; width: 180px; border:0; height: 130px;}
.linx a{font-size: 90%; display: block; font-weight: bold;}
.link-div img{ background: none repeat scroll 0 0 #F2F2F2; box-shadow: 0 0 3px #555555; padding: 3px; margin-bottom: 3px} 
.link-div img:hover{border-bottom: 2px solid #CE0030; margin-bottom: 1px}

/* homepage banner - bc 1/29/25 */
.content-alert-banner-message,.content-alert-banner-message a{font-size:27px;margin-top:-7px;font-weight:bold;}
.content-alert-banner-container.bg-contrast-high {background-image: linear-gradient(to left, #4d4a4a, 
#000000
 );important;height:60px;}

/* BHA Custom */
.bha-cta li,.bha-veh-stats{float:left;box-sizing:border-box}.bha-cta li,.bha-stripe,.bha-text-center{text-align:center}.bha-parent{width:100%;background-color:#fff;color:#000}.bha-verge{max-width:1000px;margin:auto}.bha-row{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.bha-row:after{content:"";display:block;clear:both}.bha-stripe{background-image:url(https://pictures.dealer.com/b/berkshirehathawayautomotive/0586/b6d5e39c926eabc2cec325f6e17d9ea1x.jpg);background-attachment:fixed;background-color:#333;color:#fff;margin:10px 0;padding:5px 10px}.bha-parent img{width:100%;padding:10px 0}.bha-img-tb-border{border-top:solid 2px #000}.bha-cta,.bha-veh-stats ul{margin:0;padding:0}.bha-cta a,.bha-cta li{padding:10px;color:#fff}.bha-cta li{list-style:none;width:50%}.bha-cta a{display:block;text-decoration:none}.bha-cta a:hover{color:#fff}.bha-3cta li{width:33%}.bha-cta-red .bha-cta a{background-color:#c21b20}.bha-cta-blue .bha-cta a{background-color:#0074b5}.bha-cta-black .bha-cta a{background-color:#000}.bha-cta-green .bha-cta a{background-color:#005A2B}.bha-veh-stats{width:50%;padding:0 10px}.bha-veh-stats ul{border-top:solid 4px #000}.bha-veh-stats li{list-style:none;border-bottom:solid 1px #ccc}.bha-stat,.bha-stat-cat{display:inline-block;box-sizing:border-box;padding:10px}.bha-stat-cat{width:35%;background-color:#ababab}.bha-stat{width:65%}.bha-parent h3{font-size:18px}.bha-text-blue{color:#337ab7}.bha-text-red{color:#CE1F21}.bha-content{padding:0 10px}.bha-dis{margin:10px 0 0}.bha-float-reverse{float:right}.bha-margin-tb-30{margin:30px 0}@media(max-width:600px){.bha-cta li,.bha-veh-stats{width:100%;padding:5px}.bha-stat-cat{width:40%}.bha-stat{width:60%}}
/* Research Pages - V2 */
.blog-post-list .alert-info{display:none;}
.rowContainer {text-align:center; position:relative;}
.researchSpec {padding:15px 0px; border-bottom: solid 2px #bbb; }
.researchSpec div {display:inline-block; padding:0  20px;}
.researchSpec div:not(:first-child) { border-left: solid 1px #ccc; }
.researchSpecLarge {color:#3a3a3a; font-size: 2.5em; font-weight: 900; line-height: 1em;}
.research-hero img {padding: 5px;}
.research-image-box div {float:left; width:47.55%; height:100px; margin:5px; overflow:hidden;}
.research-image-box img {position:relative; top:-20px; width:100%;}
.research-article{}
.research-article .right{padding: 0 0 0 10px; width: 50%}
.research-article .left{padding: 0 10px 0 0; width: 50%}
.compare-sec{}
.research-disclaimer{font-size:80%}
.btn-default:before {top :none;}
.ddc-wrapper .inventory-featured-default .hproduct .view-link {position:relative;}
.content-page-title.ddc-content {min-height: 40px;}

/* t11 - Quick Links and Widget Buttons  */
#quick_link_wrap{ width: 100%; padding: 0px;}
.quick_link{ background: #eee; padding: 8px 10px 8px 10px; text-align: left; border-top: none; border-left: 4px solid #0f3796; width: 90%; margin-top: 4px  }
.quick_link:hover{ background: #0f3796; padding: 8px 10px 8px 10px; text-align: left; border-top: none; border-left: 4px solid #eee; width: 90%; margin-top: 4px }
.quick_link:hover a{ color: #fff  }
.quick_link a{ color: #444; font-weight: bold; text-decoration: none }
.quick_link a:hover{ color: #fff; font-weight: bold; text-decoration: none }
#quick_link_wrap h2{ background: #d9d9d9; width: 90%; color: #444; font-weight: normal; font-size: 16px; text-transform: uppercase; padding: 8px 10px 8px 10px; text-align: left; border-top: 2px solid #0f3796 }
.widget_button{ margin: 0 auto; background: #0f3796; border-radius: 6px; text-align: center; margin-bottom: 6px; height: 50px; padding-top: 12px }
.widget_button:hover { background: #c0c0c0; }
a.widget_button{ color: #fff; text-decoration: none; font-weight: bold; font-size: 16px }

/* ddcdaniele 10291787 */
.vehicle-ctas .price-btn .btn { text-align: center; }

/* 04007929 JLC + 04014106 ddcrandyh */
.index .ws-specials .aspect-ratio-desktop-10x1 .asset-disclaimer { 
  bottom: 0; 
  & button { color: #FFF;   background-color: #acabac;   padding: 0px 10px; }
}

/* lm new header contact styling */
.header-contact .vcard {
display: flex;
align-items: center;
gap: 24px;

> * {
margin: 0 !important;
}

p:not(.cst-header-service-link), li, ul span {
font-size: 1.25rem !important;
font-weight: bold;
}

.separator {
display: none;
}
}



/*Gopher: Adding Content Freeze Banner*/
@keyframes pulse {0%{background-color: darkred;} 100% {background-color: orangered;}}
.ddc-composer::before {content:"ATTENTION: A NEW WEBSITE IS BEING BUILT! Any website edits made today on the current site will not carry over to the new, upgraded site. Please contact your Performance Manager for assistance or with questions."; font-size: 24px; font-weight: 900; text-align: center; color: #fff; display: block; padding: 20px 25px; background-color: darkred; animation: pulse 1250ms ease-in-out alternate infinite; text-shadow: 0 0 3px rgba(0,0,0,.55); border-bottom: 1px solid black;}
.v9-oem-mazda-0001-v1 .ddc-composer .page-header.header-compact,.v9-oem-mazda-0001-v1 .ddc-composer .navbar.header-compact {position: static;}
.v9-global-0011-v2 .ddc-composer .page-header.value-statement-header .vs-header-container.persistent-contact {position: absolute;}
